Authorization: Bearer ********************curl -X POST "https://api.portapi.ai/v1beta/models/string:generateContent" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '{
"contents": [],
"generationConfig": {},
"safetySettings": [],
"tools": [],
"systemInstruction": {
"parts": []
}
}'curl --location 'https://api.portapi.ai/v1beta/models/:generateContent' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data 'curl -X POST "https://api.portapi.ai/v1beta/models/string:generateContent" \
-H "Authorization: Bearer " \
-H "Content-Type: application/json" \
-d '\''{
"contents": [],
"generationConfig": {},
"safetySettings": [],
"tools": [],
"systemInstruction": {
"parts": []
}
}'\'''{
"candidates": [
{
"content": {
"role": "string",
"parts": [
{}
]
},
"finishReason": "string",
"safetyRatings": [
{}
]
}
],
"usageMetadata": {
"promptTokenCount": 0,
"candidatesTokenCount": 0,
"totalTokenCount": 0
}
}